Creating GnuCash bundle problems

Brad Grupczynski brad.gnucash at
Sun May 8 10:47:06 EDT 2011

Hi everyone,

Trying to create a bundle using instructions:

The instructions are similar but don't match.

Here's the output. Any ideas?

bash-3.2$ ige-mac-bundler gnucash.bundle
/Users/gnucash2/ige-mac-bundler-0.5/bundler/ DeprecationWarning: the sets module is deprecated
  from sets import Set
Traceback (most recent call last):
  File "/Users/gnucash2/.local/bin/ige-mac-bundler", line 6, in <module>
  File "/Users/gnucash2/ige-mac-bundler-0.5/bundler/", line 18, in main
  File "/Users/gnucash2/ige-mac-bundler-0.5/bundler/", line 468, in run
  File "/Users/gnucash2/ige-mac-bundler-0.5/bundler/", line 330, in get_binaries
  File "/Users/gnucash2/ige-mac-bundler-0.5/bundler/", line 149, in from_node
    raise "The tag 'binary' is not allowed to have a 'dest' property"
TypeError: exceptions must be classes or instances, not str

Brad Grupczynski
brad.gnucash at

More information about the gnucash-devel mailing list